Skip to navigation

Update a token group

Rename the group or replace its description; send description: null to clear it.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired>=1

The token group’s id.

Request

This endpoint expects an object.
namestring or nullOptional1-255 characters
descriptionstring or nullOptional

Response

The group after the update.
idinteger
organization_idstring
namestring
created_atdatetime
last_updateddatetime
descriptionstring or nullOptional
tokenslist of objects or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error